/* bettcreative.net  */

/**
 * Eric Meyer's Reset CSS v2.0 (http://meyerweb.com/eric/tools/css/reset/)
 * http://cssreset.com
 */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after { content: ''; content: none; }
table { border-collapse: collapse; border-spacing: 0; }

/* custom style begin ===== */

html { font-size: 62.5%; }

body {}
h1, h2, h3, h4, p, span, a { text-rendering: optimizeLegibility; }

/* Global styles ----- */
/* iE9 html5 tags */
header,nav,section,article,aside,footer,hgroup { display: block; }

body {
	background-color: #eaecee;
	font-family: "nimbus-sans", Helvetica, Arial, sans-serif;
	font-size: 14px;
	background: url('images/body_bg.jpg') fixed;
}

:focus { outline:0; }

.baselinex {
	display: block;
	width: 1180px;
	height: 900px;
	position: absolute;
	background: url('images/mygrid.png');
}

.contentwrap {
	width: 1200px;
	height: auto;
	margin: auto;
	padding-top: 0px;
	text-align: center;
	vertical-align: middle;
}

/* Navigation  -- */
header {
	height: 162px!important;
	width: auto;
	display: block;
	background: url('images/header-lf_bg.png'),url('images/header-rg_bg.png');
	background-repeat: no-repeat;
	background-position: 52px -64px,698px -60px;
}

.hd-logo {
	width: 268px;
	height: 212px;
	display: block;
	margin: -84px 0 0 60px;
	float: left;
	background: url('images/bc-logo.png') no-repeat left -1px transparent;
}

ul.main-nav,
ul.hd-share {
	display: block;
	font-weight: 700;
	font-size:15px;
	text-transform: uppercase;
	line-height: 24px;
}

ul.main-nav { 
	width: 454px;
	text-align: left;
	margin-top: 24px;
	margin-left: -26px;
	float:left;
}

ul.main-nav li {
	padding: 0; 
	width: 135px;
	padding: 0 8px 0 8px;
	margin-right: 0px;
	overflow: hidden;
	height: 54px;
	display: inline-block;
}

ul.main-nav li:last-child { margin-right: 0;}
ul.main-nav li a {
	width: 135px;
	height: 48px;
	color: #232527;
	padding: 6px 0 0 0px;
	display: block;
	background: url('images/nav_top-btn.png') no-repeat bottom right transparent;
}

ul.main-nav li a span.nav-hint {
	display: block;
	margin: -5px 0 0 0;
	padding: 0;
	text-transform: none;
	font-weight: 400;
	color: #8a8c8e;
	font-size:12px;
}

ul.main-nav li a:hover,
ul.main-nav li a:hover span.nav-hint,
ul.main-nav li.port-active:hover {
	color: #919395!important;
	text-shadow: none;
	background-colorx: #0DB8EF;
}

ul.main-nav li.port-active a { background: none; color:#ffffff; }

ul.main-nav li.port-active { background: #2a2b2c; }
ul.main-nav li.newsBlog a,
ul.main-nav li.newsBlog a:hoverxx{
	cursor: default;
	background-color: transparent!important;
	color: #aaacae;
	text-shadow: none;
}

ul.hd-share {
	float: right;
	margin-right: 90px;
	margin-top: 30px;
	text-align: right;
	width: 352px;
}

ul.hd-share li {
	padding: 0;
	display: inline-block;
	vertical-align: top;
}

ul.hd-share li .ui-banner {
	displayx: none;
	width: 206px;
	height: 67px;
	margin-top: -13px;
	margin-right: 24px;
	background: url('images/ui-banner.png') no-repeat transparent;
}

ul.hd-share li .fl-title {
	height: 45px;
	margin-top: 9px;
	margin-right: 10px;
	font-size: 15px;
	color: #8a8c8e;
	font-family: "madawaska", Georgia, serif;
	font-style: italic;
	text-transform:none;
}

ul.hd-share li .nav-fb-share {
	width: 30px;
	height: 30px;
	margin-top: 6px;
	margin-right: 4px;
	background: url('images/nav-share-fb.png') no-repeat transparent;
	opacity: 0.6;
}

ul.hd-share li .nav-tw-share {
	width: 30px;
	height: 30px;
	margin-top: 6px;
	background: url('images/nav-share-tw.png') no-repeat transparent;
	opacity: 0.6;
}

/* Home - Categories after Carousel */
.categoryWrap {
	width: 100%;
	height: 300px;
	display: block;
	margin-bottom: 70px;
	border: 2px dotted #cccccc;
}

.categoryWrap ul {
	width: 1030px;
	margin: auto;
	border: 1px solid #999999;
}

.categoryWrap ul li {
	width: 31.8%;
	display: inline-block;
	margin-right: 15px;
	padding-bottom: 27px;
	border: 1px dotted #000;
}

.categoryWrap ul li:last-child { margin-right: 0; }

.categoryWrap ul li ul.lineTitle {
	width: auto;
	background: url('images/nav_top-btn.png') repeat-x 0px 11px transparent;
	border: none;
}

.categoryWrap ul li ul.lineTitle li {
	width: auto;
	margin: 0;
	padding: 0 8px;
	background: url('images/body_bg.jpg');
	border: none;
} 

.categoryWrap ul li h1 {
	font-size: 27px;
	color: #000;
	text-transform: uppercase;
}

.categoryWrap ul li p {
	font-size: 15px;
	font-weight: 200;
	line-height: 18px;
	color: #636465;
}

.categoryWrap ul li .grIcon {
	width: 140px;
	height: 148px;
	margin: 27px auto;
	display: block;
	background: url('images/graphicDesign_icon.png') no-repeat transparent;
	border: 0px solid #000;
}

/* Portfolio Thumbnails ----- */
.portWrap {
	clear: both;
	width: 1200px;
	margin: 0 0 60px 0;
	padding: 0;
}

img { display: block; }
a,
.imgWrap a.thumbPict { text-decoration: none; color: #1a1c1e; }

.imgWrap {
	width: 280px;
	height: 218px;
	margin: 0 8px 1px 8px;
	display: inline-block;
}

.imgWrapLast { margin-bottomxx: 54px; }
.imgWrap.clear { width: 880px; }

.imgWrap a.thumbPict img {
	box-shadow: 3px 1px 7px -4px  rgba(70,70,70,0.5), -3px 1px 7px -4px  rgba(70,70,70,0.5);
	-moz-box-shadow: 3px 1px 7px -4px  rgba(70,70,70,0.5), -3px 1px 7px -4px  rgba(70,70,70,0.5);
	-webkit-box-shadow: 3px 1px 7px -4px  rgba(70,70,70,0.5), -3px 1px 7px -4px  rgba(70,70,70,0.5);
}

.imgWrap a.thumbPict img.noBgThumb {
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}

.imgWrap a.thumbPict .imgDetails {
	line-height: 18px;
	text-decoration: none;
	text-align: left;
	padding: 24px 18px 24px 18px;
	color:#232527;
	position: absolute;
	overflow: hidden;
	width: 244px;
	display:block;
	height: 136px;
	margin-top:7px;
}

.imgWrap a.thumbPict .imgDetails h1 {
	font-size: 27px;
	color: #ffffff;
	text-transform: uppercase;
	margin-top: -2px;
	margin-bottom: 12px;
	letter-spacing: 0px;
	padding-bottom: 10px;
	font-weight: normal;
	background: url('images/diagLine-thumb02.png') repeat-x bottom left transparent;
}

.imgWrap a.thumbPict .imgDetails p {
	font-size: 13px;
	font-weight: 400;
	word-spacing: -0.012em;
	letter-spacing: -0.012em;
	line-height: 18px;
	height: 68px;
}

.imgWrap a.thumbPict .imgDetails .cl-section {
	display: block;
	width: 244px;
	height: 34px;
	background: url('images/thumb-arrow02.png') no-repeat top right transparent;
	position: static;
}

.imgWrap a.thumbPict .imgDetails p.detSpecs {
	display: block;
	width: 192px;
	padding-top: 10px;
	font-size: 14px;
	font-weight: 900;
	word-spacing: 0em;
	letter-spacing: 0em;
	background: url('images/diagLine-thumb03.png') repeat-x top left transparent;
}

.imgWrap a.thumbPict .imgDetails h1,
.imgWrap a.thumbPict .imgDetails p,
.imgWrap a.thumbPict .imgDetails .cl-section {
	-moz-transform: skewy(3deg);
	-webkit-transform: skewy(3deg);
	transform: skewy(3deg);
	-ms-transform:skew (0deg,3deg);
}

.imgWrap a.thumbPict .imgDetails p.detSpecs {
	-moz-transform: skewy(0deg);
	-webkit-transform: skewy(0deg);
	transform: skewy(0deg);
	-ms-transform:skew (0deg,0deg);
}

.imgWrap a.thumbPict .imgDetails {
	opacityxx: 0.75;
	filter: alpha(opacity=0);
	background: #24b7f1;
	box-shadow: 1px 3px 6px rgba(0,0,0,0.65);
	-moz-box-shadow: 1px 3px 6px rgba(0,0,0,0.65);
	-webkit-box-shadow: 1px 3px 6px rgba(0,0,0,0.65);
	-moz-transform: skewy(-3deg);
	-webkit-transform: skewy(-3deg);
	transform: skewy(-3deg);
	-ms-transform:skew (0deg,-3deg);
}

.imgWrap a.thumbPict:hover .imgDetails {
	filter:none!important;
	height: 136px;
	-moz-transform: skewy(-3deg);
	-webkit-transform: skewy(-3deg);
	transform:skewy(-3deg);
	-ms-transform:skew (0deg,-3deg);
}

.shad-btm {
	displayx: block;
	width: 280px;
	height:20px; 
	background: url('images/shadow-box.png') no-repeat transparent;
}

footer {
	height: 38px;
	min-width: 1200px;
	width: 100%;
	z-index: 1001;
	color: #6a6c6e!important;
	font-family: "Arial", 'sans-serif';
	font-size: 1.2rem;
	letter-spacing: 0.1px;
	position: fixed;
	bottom: 0;
	background: url('images/footer-bg.gif') repeat-x scroll 0 0;
	display: block;
}

footer .innerFooter {
	width: 1180px; 
	padding: 0 10px 0 10px;
	margin: 12px auto 0 auto;
	border: 0px solid #aaacae;
}

/* Portfolio Detail ----- */

/* left column -- */
.lf-column {
	width: 224px;
	height: auto;
	line-height: 18px;
	float: left;
	padding: 21px 20px 21px 20px;
	background-color: #ffffff;
	margin: 0 20px 0 20px;
	text-align: left;
	behavior: url(https://bettcreative.net/New_Portfolio1/PIE-1/PIE.htc);
	border-radius: 8px 0 8px 8px;
	-moz-border-radius:8px 0 8px 8px;
	-webkit-border-radius:8px 0 8px 8px;
	-o-border-radius:8px 0 8px 8px;
}

.box-pointer-rt {
	width: 12px;
	height: 12px;
	float: right; 
	margin: -21px -27px 0;
	background: url('images/boxpointer.png') repeat-x scroll 0 0 transparent;
}

.lf-column article h1 {
	font-size: 33px;
	color: #212325;
	font-weight:400;
	text-transform: uppercase;
	letter-spacing:-1px;
	word-spacing: -1px;
	line-height: 30px;
	background: url('images/diagLine.png') repeat-x left bottom transparent;
	padding-bottom: 12px;
	margin-bottom:22px;
}

.lf-column article .exp-details-btn { display: none; }

.lf-column article h2 {
	font-size: 21px;
	text-transform: uppercase;
	color: #00a1de;
	margin: 0 0 9px 0;
	letter-spacing: -0.5px;
	font-weight: 400;
}

.lf-column h2:first-child {}

ul.role-work {
	width: 220px;
	margin: 10px 0 20px 0;
	line-height:24px;
}

ul.role-work li {
	text-shadow: none;
	font-size: 16px;
	font-family: "madawaska",Georgia,serif;
	color: #212325;
	font-style: italic;
	font-weight: 400;
	background:url('images/bullet-arrow3.png') no-repeat 0 11px transparent;
	padding-left: 12px;
}

.lf-column article p {
	font-size: 14px;
	font-weight: 400;
	color: #212325;
	padding-bottom: 15px;
	border-bottom: 0px solid #212325;
}

.lf-column article article.visitweb {
	display: block;
	margin-bottom: 21px;
	margin-top: 3px;
}

.lf-column article article.visitweb a {
	font-family: "madawaska",Georgia,serif;
	color: #212325;
	font-weight: 700;
	font-style: italic;
	background: url('images/visitweb_icon.jpg') no-repeat top right;
	padding-right:22px;
}

.lf-column article article.visitweb a:hover {
	background-position: right -18px;
	text-decoration: underline;
}

article.sharethis {
	border-top: 5px solid #212325;
	margin-top: 9px;
}

article.sharethis h3 {
	font-size: 18px;
	font-weight: 300;
	color: #9a9c9e;
	margin-top: 15px;
	margin-bottom:9px;
}

.share-sec img { opacity: 0.5; filter: alpha(opacity=50); }
.share-sec a:hover img { opacity: 0.3; }

/* middle column -- */
.mid-column {
	width: 580px;
	height: auto;
	float: left;
	padding-bottom: 60px;
}

.mid-column .loader-img {
	width: 580px;
	background-color: #cccccc;
	box-shadow: 3px 1px 7px -4px  rgba(70,70,70,0.5), -3px 1px 7px -4px  rgba(70,70,70,0.5);
	-moz-box-shadow: 3px 1px 7px -4px  rgba(70,70,70,0.5), -3px 1px 7px -4px  rgba(70,70,70,0.5);
	-webkit-box-shadow: 3px 1px 7px -4px  rgba(70,70,70,0.5), -3px 1px 7px -4px  rgba(70,70,70,0.5);
}

.mid-column .loader-img.bg-transp {
	background: none;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}

.mid-column .shad-btm-big {
	width: 580px;
	height: 20px;
	background: url('images/shadow-boxBig.png')no-repeat transparent;
}

.mid-column ol { width: 580px; list-style-type: none; }
.mid-column ol li { width: 280px; float: left; margin: 0; padding: 0; }
.mid-column ol li:first-child { margin-right: 20px; }

.mid-column .loader-img-small {
	width: 280px;
	background-color: #cccccc;
	box-shadow: 3px 1px 7px -4px  rgba(70,70,70,0.5), -3px 1px 7px -4px  rgba(70,70,70,0.5);
	-moz-box-shadow: 3px 1px 7px -4px  rgba(70,70,70,0.5), -3px 1px 7px -4px  rgba(70,70,70,0.5);
	-webkit-box-shadow: 3px 1px 7px -4px  rgba(70,70,70,0.5), -3px 1px 7px -4px  rgba(70,70,70,0.5);
}

.mid-column .loader-img-small.bg-transp {
	background: none;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}

.mid-column .loader-img-empty {
	width: 280px;
	min-height: 20px;
	display: block;
}

.mid-column .shad-btm-small {
	width: 280px;
	height:20px;
	background: url('images/shadow-box.png')no-repeat;
}

/* right column -- */
.rg-column {
	float: left;
	width: 285px;
	height: 200px;
	margin: 20px 0 0 20px;
}

.rg-column a .previous-image {
	width: 42px;
	height: 42px;
	float: left;
	margin-right: 1px;
	background: url('images/btn-prev.png') no-repeat transparent;
	background-color: #232527;
}

.rg-column a .next-image {
	width: 42px;
	height: 42px;
	float: left;
	background: url('images/btn-next.png') no-repeat transparent;
	background-color: #232527;
}

.rg-column a:hover .previous-image,
.rg-column a:hover .next-image { opacity: 0.75; filter: alpha(opacity=75); }

/* center column optional dark */

.lf-column.dark-cl { background-color: #1a1c1e; }
.lf-column.dark-cl h1,
.lf-column.dark-cl h2 { color:#ffffff; }
.lf-column.dark-cl ul.role-work li,
.lf-column.dark-cl p,
.lf-column.dark-cl article.sharethis h3 { color: #8a8c8e; }
.lf-column.dark-cl p { border-bottom: 5px solid #7a7c7e; }
.lf-column.dark-cl .box-pointer-rt { background:url('images/boxpointer-dark.png') repeat-x scroll 0 0; }
.lf-column.dark-cl h1 { background:url('images/diagLine-dark.png') repeat-x left bottom; }


/* Smartphone (portrait and Landscape) ---------- */
@media only screen and (min-width: 320px) and (max-width: 480px) {
html { height: 100%; }
.baselinex {
	display: block;
	width: 1180px;
	height: 900px;
	position: absolute;
	background: url('images/mygrid.png');
}

body { background-color: #eeeeee;
	min-height: 100%;
	background-attachment: fixed;
	overflow-x: hidden;
}

.centeredImage { display: none; }

/* remove default highlight on links */
*:active, *:focus {
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-moz-tap-highlight-color: rgba(0,0,0,0);
	tap-highlight-color: rgba(0,0,0,0);
	outline: none;
}

.contentwrap {
	width: auto;
	height: auto;
	position: absolute;
	padding: 0 12px 0 12px;
	background: url('images/header-rg_bg.png');
	background-repeat: no-repeat;
	background-position:-170px -64px;
}

header {
	height: auto!important;
	width: auto;
	background-image: none;
	margin:0;
}

footer { position: relative; }
footer .innerFooter {
	padding-top: 12px;
	font-size: 11px;
	font-weight: 700;
}

.hd-logo {
	margin-top: -127px;
	margin-left: -8px;
	background-size: 68%!important;
	-moz-background-size: 68%!important;
	-webkit-background-size: 68%!important;
	-o-background-size: 68%!important;
	background-position: left bottom;
}

/* Navigation -- */
ul.main-nav {
	margin: 0px 0 21px 0;
	width: 98%;
	padding: 0 1% 0 1%;
}

ul.main-nav li {
	margin: 0!important;
	width: 44%;
	height: auto;
	padding: 0 2.5% 0 2.5%;
}

ul.main-nav li a {
	width: 100%;
	height: 48px;
	font-size: 1.6rem;
	border-top: 1px solid #cecece;
}

ul.main-nav li:last-child a { border: 0px; }
ul.main-nav li:first-child { border-right: 1px solid #dadada; }
ul.main-nav li:nth-child(2) {}
ul.main-nav li:last-child {}
ul.main-nav li.port-active a { border-top: 1px solid #2a2b2c; }
ul.main-nav li a span.nav-hint {}

ul.hd-share {
	margin: 9px 15px 0 0;
	width: 60%;
	height: auto;
	position: absolute;
	right:0;
}

ul.hd-share li {}
ul.hd-share li .fl-title {
	padding: 6px 10px 0 0;
	font-size: 15px;
	letter-spacing: 0.01em;
	color: #9a9b9c;
	line-height: 30px;
}

ul.hd-share li .nav-fb-share {
	padding: 0 5px 0 0;
	height: 36px;
	width: 36px;
	background: url('images/nav-share-fb-mob.png') no-repeat transparent;
	opacity: 0.6;
}

ul.hd-share li .nav-tw-share {
	height: 36px;
	width: 36px;
	background: url('images/nav-share-tw-mob.png') no-repeat transparent;
	opacity: 0.6;
}

ul.hd-share li .fl-title,
ul.hd-share li .nav-fb-share,
ul.hd-share li .nav-tw-share { margin: 3px 0 0 0; }
ul.hd-share li .ui-banner {
	displayx: none;
	position: absolute;
	right: 0;
	top: 133px;
	height: 75%;
	width: 75%;
	margin: 0;
	padding: 6px;
	background-size: 78%!important;
	-moz-background-size: 78%!important;
	-webkit-background-size: 78%!important;
	-o-background-size: 78%!important;
	background-position: center center;
}

/* Home - Categories after Carousel */
/*
.bx-wrapper{}
.categoryWrap{}
.categoryWrap ul{width:100%;}
.categoryWrap ul li{display:block; width:100%; margin:0 0 21px 0;}
.categoryWrap ul li:last-child{margin-bottom:30px;}
.categoryWrap ul li ul.lineTitle li{padding:0 5px; display:inline-block;}
.categoryWrap ul li ul.lineTitle li h1{font-size:33px;}
*/


/* Detail Captions -- */
.imgWrap.imgWrapLast { margin-bottom: 0px; }
.imgWrap.clear { display: none; }

.imgWrap { margin-bottom: 0px; padding-bottom: 60px; }
.imgWrap a.thumbPict .imgDetails {
	margin-top: 192px;
	height: 36px;
	background-color: rgba(255,255,255,0);
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	-o-box-shadow: none;
	overflow: hidden;
	opacity: 1!important;
}

.imgWrap a.thumbPict .imgDetails h1,
.imgWrap a.thumbPict .imgDetails p,
.imgWrap a.thumbPict .imgDetails .cl-section { line-height: 12px; color: #313335; }
.imgWrap a.thumbPict .imgDetails h1 {
	margin: 0;
	padding: 6px 0 0 0;
	height: 21px;
	font-size: 2.4rem;
	background-imagex: none!important;
	background: url('images/thumb-arrow-mob.png') no-repeat transparent;
	background-position: right 0px;
}

.imgWrap a.thumbPict .imgDetails .cl-section {
	font-style: italic;
	border-bottom: 1px solid #caccce;
	height: 26px;
	background-image: none;
}

.imgWrap a.thumbPict .imgDetails .cl-section p {
	padding-top: 0;
	width: auto;
	font-size: 1.6rem;
	color: #8a8c8e;
}

.imgWrap a.thumbPict .imgDetails p { display: none; background-image: none!important; }
.imgWrapLast a.thumbPict .imgDetails .cl-section { border-bottom: 0px; }

/* clear dialog menu if tap on item for too long */
.imgWrap a.thumbPict {
	-webkit-touch-callout: none;
	-moz-touch-callout: none;
	touch-callout: none;
}

/* Portfolio Detail ----- */
section.lf-column {
	margin: 0 3% 0 3%;
	width: auto;
	line-height: 21px;
	border: 1px solid #d5d7d9;
	border-radius: 8px 8px 8px 8px;
	-moz-border-radius: 8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
	-o-border-radius: 8px 8px 8px 8px;
}

section.lf-column .box-pointer-rt { display: none; }
.lf-column article h1 {}
.lf-column article h2 { font-size: 24px; }
.lf-column ul.role-work li { font-size: 18px; }
.lf-column article p { font-size: 16px; }
.lf-column article.sharethis h3 {}

.lf-column article h1 { margin-bottom: 0; }
.lf-column article h2,
.lf-column article ul,
.lf-column article ul li,
.lf-column article.sharethis { display: none; }
.lf-column article p {
	visibility: hidden;
	padding-bottom: 0;
	margin-bottom: 0;
	height: 0;
}

.lf-column article .exp-details-btn {
	font-size: 13px;
	color: #9a9c9e;
	font-family: "nimbus-sans", Helvetica, Arial, sans-serif;
	font-weight: 700;
	line-height: 30px;
	text-transform: uppercase;
	padding: 0 9px 0 9px;
	width: auto;
	height: 27px;
	display: block;
	margin-top: -30px;
	margin-bottom: -9px;
	background: url('images/expand-arrow-btn.png') no-repeat right -9px transparent;
	background-color: #313335;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
	border: 0px solid #dadcde;
}

.lf-column.lf-open article .exp-details-btn { display: none; }

.lf-column article h1 { margin-bottom: 22px; }
.lf-column.lf-open article h2,
.lf-column.lf-open article ul,
.lf-column.lf-open article ul li,
.lf-column.lf-open article.sharethis { display: block; }
.lf-column.lf-open article p {
	visibility: visible;
	padding-bottom: 27px;
	margin-bottom: 21px;
	height: auto;
}

.lf-column article article.visitweb { display: none; }

/* center column -- */
.mid-column {
	width: 100%;
	height: 100%;
	margin-top: 0!important;
}

section.loader-img {
	width: 94%!important;
	height: 94%!important;
	margin: 1px 3% 0 3%;
}

section.loader-img:first-child { margin-top: 21px; } 
section.loader-img img { width: 100%; }
.shad-btm-big {
	background-size: 100%!important;
	-moz-background-size: 100%!important;
	-webkit-background-size: 100%!important;
	-o-background-size:100%!important;
	width: 94%!important;
	margin: 0 3% 0 3%;
	displayx: none;
}

.mid-column ol { width: 100%; border: 0px solid #ff6600; }
.mid-column ol li .loader-img-small {
	width: 100%!important;
	height: 100%!important;
	margin: 0 3.8% 0 3.8%;
	border: 0px solid #000;
}

.mid-column ol li .loader-img-small img { width: 100%; }

.small-img-first { margin-top: 21px!important; }
.mid-column .loader-img-small.bg-transp {}
.mid-column ol li .shad-btm-small {
	background-size: 100%!important;
	-moz-background-size: 100%!important;
	-webkit-background-size: 100%!important;
	-o-background-size: 100%!important;
	width: 100%!important;
	margin:0 3.8% 0 3.8%;
}

/* right column -- */
.rg-column {
	width: 100%;
	height: 90px;
	margin: -36px 0 0 0;
	padding:0;
}

.rg-column a { margin: 0;
	padding: 0;
	width: 48%;
	height: 56px;
	display: inline-block;
}

.rg-column a .previous-image,
.rg-column a .next-image {
	margin: 0;
	background-position: center center;
	width: 56px;
	height: 56px;
}
.rg-column a .previous-image { float: right; }

footer { display: none; }

}

/* Desktops and laptops ----------- */
@media only screen and (min-width : 481px) {

}
